## List Invites

**get** `/api/v2/invites`

List the current user's pending invitations, cursor-paginated.

### Query Parameters

- `page_size: optional number`

- `page_token: optional string`

### Cookie Parameters

- `session: optional string`

### Returns

- `items: array of Invite`

  The list of items.

  - `id: string`

    The invite's unique identifier.

  - `organization_id: string`

    The organization the user is invited to.

  - `organization_name: string`

    The organization's display name.

  - `role: string`

    The role being granted (e.g. admin, viewer).

  - `created_at: optional string`

    Creation datetime

  - `updated_at: optional string`

    Update datetime

- `next_page_token: optional string`

  A token, which can be sent as page_token to retrieve the next page. If this field is omitted, there are no subsequent pages.

- `total_size: optional number`

  The total number of items available. This is only populated when specifically requested. The value may be an estimate and can be used for display purposes only.

### Example

```http
curl https://api.cloud.llamaindex.ai/api/v2/invites \
    -H "Authorization: Bearer $LLAMA_CLOUD_API_KEY"
```

#### Response

```json
{
  "items": [
    {
      "id": "id",
      "organization_id": "organization_id",
      "organization_name": "organization_name",
      "role": "role",
      "created_at": "2019-12-27T18:11:19.117Z",
      "updated_at": "2019-12-27T18:11:19.117Z"
    }
  ],
  "next_page_token": "next_page_token",
  "total_size": 0
}
```
